Pocket Wiki 1.0.1 (cab)

Rating: No reviews yet
Downloads: 222
Released: May 3, 2010
Updated: May 3, 2010 by digitaldon37
Dev status: Stable Help Icon

Recommended Download

Application Pocket_Wiki.cab
application, 111K, uploaded May 3, 2010 - 222 downloads

Release Notes

Pocket Wiki cab installation - requires DotNet 2.0 or greater. Default wiki language is "slash" - a syntax I created that is easy to type on keyboards such as the AT&T Fuze.

Other parsers are available (Wikiplex, CreoleWiki, MarkDown.NET) and require the appropriate interface file (wikiWrap.dll) - wrappers are now included in the cab installation but you will need to download the appropriate parser from the following sites:

Wikiplex: http://wikiplex.codeplex.com/
Creole: http://creoleparser.codeplex.com/
Markdown: http://aspnetresources.com/blog/markdown10_1.aspx

Changes from 1.0 to 1.0.1
1. Added browse to wiki directory in configuration screen
2. Added "wiki launcher" to allow you to select parser and wiki directory - then launches wiki editor

Reviews for this release

No reviews yet for this release.